JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
juce::midi_ci::Message::Generic Struct Reference
juce_midi_ci » ci

Groups together a CI message header, and some number of trailing bytes. More...

`#include <juce_CIMessages.h>`

## Public Attributes
Header | header
Span< const std::byte > | data

## Detailed Description

Groups together a CI message header, and some number of trailing bytes.

## Member Data Documentation

## ◆ header

Header juce::midi_ci::Message::Generic::header

## ◆ data

Span<const std::byte> juce::midi_ci::Message::Generic::data

The documentation for this struct was generated from the following file:

- juce_CIMessages.h